* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@media(max-width:768px) {
    .certification-container {
        gap: 0px;
    }

    .detail-certification {
        flex-direction: column;

    }

    .image_certification img {
        display: none;
    }

    .certification-container {
        max-width: 100%;
    }

    .detail_points_certification h1 {
        text-align: center;
    }

    .detail_points_certification p {
        text-align: center;
    }

    .detail_points_certification img {
        display: none;
    }

    #service_contact .service_contact_container {
        flex-direction: column;
        max-width: 100%;
        margin: 0px;
        gap: 0;
    }

    .information_contact {
        width: 100%;
    }

    .image_contact_service {
        margin-top: 5px;
    }

    .image_contact_service p {
        text-align: center;
    }

    .information_contact p {
        text-align: center;
    }

    .information_contact h6 {
        text-align: center;
        font-size: 26px;
    }

    #service_information .information__service_container {
        flex-direction: column;
        gap: 0;
        margin: 0px;
        padding: 13px;
    }

    .detail_points p {
        width: 100%;
    }

    #service_information h3 {
        text-align: center;
        font-size: 26px;
        margin: 16px 0px;
    }

    #serviceDetail .service_detail_container {
        flex-direction: column;
        gap: 0;
        padding: 12px;
    }

    .information_service h1 {
        width: 100%;
        font-size: 26px;
        text-align: center;
    }

    .information_service p {
        width: 100%;
        margin: 4px 0px;
        text-align: center;
    }
    .btn-Service-1 {
        width: 100%;
        height: auto;
    }
    .btn-Service-2 {
        width: 100%;
        height: auto;
    }
    .statistics h2 {
        text-align: center;
    }
    #serviceDetailSpan {
        display: none;
    }
    .image_service-detail img {
        display: none;
    }
    #service_information h3 {
        font-size: 26px;
    }
    .heading_features {
        font-size: 26px;
    }
    #accordion-heading {
        font-size: 26px;
    }
    .testimonial-section h3 {
        font-size: 26px;
    }
}
@media(min-width:769px) and (max-width:992px) {
    #service_information .information__service_container {
        flex-direction: column;
        gap: 0;
        margin: 0px;
        padding: 13px;
    }
    .detail_points p {
        width: 100%;
    }
    #service_information h2 {
        text-align: center;
        font-size: 26px;
        margin: 16px 0px;
    }
    #serviceDetail .service_detail_container {
        flex-direction: column;
        gap: 0;
        padding: 12px;
    }
    .information_service h1 {
        width: 100%;
        font-size: 26px;
        text-align: center;
    }
    .information_service p {
        width: 100%;
        margin: 4px 0px;
        text-align: center;
    }
    .btn-Service-1 {
        width: 220px;
        height: 56px;
    }
    .btn-Service-2 {
        width: 220px;
        height: 56px;
    }
    .button_service-detail {
        display: flex;
        justify-content: center;
    }
    .statistics h2 {
        text-align: center;
    }
    #serviceDetailSpan {
        display: none;
    }
    .image_service-detail img {
        display: none;
    }
    #service_information h2 {
        font-size: 26px;
    }
    .heading_features {
        font-size: 26px;
    }
   .image_certification img{
    display: none;
   }
}
@media(min-width:768px){
    #contactMobileNav{
        display: none;
    }
}